---
title: '`glab milestone`'
stage: AI Coding
group: Code Review
info: To determine the technical writer assigned to the Stage/Group associated with this page, see <https://handbook.gitlab.com/handbook/product/ux/technical-writing/#assignments>
---

<!--
This documentation is auto generated by a script.
Please do not edit this file directly. Run `make gen-docs` instead.
-->

Manage group or project milestones.

## Synopsis

Milestones group issues, merge requests, and epics around a shared
goal or release. Use the subcommands to create, list, edit, delete,
or look up milestones in the current project, in another project, or
in a group.

## Options

```plaintext
  -R, --repo string   Select another repository. You can use either OWNER/REPO or GROUP/NAMESPACE/REPO. The full URL or Git URL is also accepted.
```

## Options inherited from parent commands

```plaintext
  -h, --help   Show help for this command.
```

## Subcommands

- [`create`](create.md)
- [`delete`](delete.md)
- [`edit`](edit.md)
- [`get`](get.md)
- [`list`](list.md)
